-- ABS-93898/ ABS-94636
DECLARE
BEGIN
EXECUTE IMMEDIATE 'CREATE INDEX XSPPACKINGNOTE4 ON PACKINGNOTE (CORRECTCONSIGNMENTNOTE ASC, CONSIGNMENTNOTE_ID ASC, PACKINGNOTE_ID ASC)';
EXCEPTION
	WHEN OTHERS THEN
		NULL;
END;
/

DECLARE
BEGIN
EXECUTE IMMEDIATE 'DROP INDEX XSPCONSIGNMENTNOTE1';
EXCEPTION
	WHEN OTHERS THEN
		NULL;
END;
/
DECLARE
BEGIN
EXECUTE IMMEDIATE 'CREATE INDEX XSPCONSIGNMENTNOTE1 ON CONSIGNMENTNOTE (CUSTOMER_LINK_ID ASC, STATUS ASC, CONSIGNMENTNOTENUMBER ASC)';
EXCEPTION
	WHEN OTHERS THEN
		NULL;
END;
/